---
term: sejiwagrafi
slug: sejiwagrafi
alt forms: []
search terms:
  glb:
  - sejiwagrafi
  eng:
  - autobiography
  epo:
  - aŭtobiografio
  - membiografio
  spa:
  - autobiografía
ipa: sed͡ʒiwaˈgɾafi
ipa link: http://ipa-reader.xyz/?text=sed͡ʒiwaˈgɾafi&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: autobiography
  epo: aŭtobiografio, membiografio
  spa: autobiograf&iacute;a
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - autobiography
  epo:
  - - aŭtobiografio
    - membiografio
  spa:
  - - autobiografía
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - se-
  - +
  - jiwa
  - +
  - -grafi
  derived trans:
  - slug: se-
    text: se-
    word class: lfik
    trans:
      eng: self-
      epo: sin-
      spa: auto-, sui-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: jiwa
    text: jiwa
    word class: b.nenoj
    trans:
      eng: life; live
      epo: vivo; vivi
      spa: vida; vivir
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -grafi
    text: -grafi
    word class: b xfik
    trans:
      eng: 'recording '
      epo: registrado, registraĵo, rikordo
      spa: -graf&iacute;a, -grama, grabaci&oacute;n, registro
      deu: Aufzeichnung, Darstellung
      fra: ""
      rus: ""
      zho: ""
rhyme:
  duaharufi:
    word class: b
    term: duaharufi
    eng: digraph
    epo: digrafo, digramo
    spa: d&iacute;grafo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  especifi:
    word class: t
    term: especifi
    eng: specific, particular; specifically, particularly
    epo: specifa, siaspeca; specife, siaspece
    spa: espec&iacute;fico; espec&iacute;ficamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  harufi:
    word class: b.oj
    term: harufi
    eng: letter (<em>alphabet</em>); spell
    epo: litero; literumi
    spa: letra; deletrear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kufi:
    word class: t
    term: kufi
    eng: enough, sufficient; sufficiently
    epo: sufiĉa; sufiĉe
    spa: suficiente, bastante; suficientemente, bastantemente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  malharufi:
    word class: b.oj
    term: malharufi
    eng: misspelling; misspell
    epo: misliterumo; misliterumi
    spa: mala ortograf&iacute;a, error ortogr&aacute;fico; deletrear mal
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sofi:
    word class: b
    term: sofi
    eng: wisdom
    epo: saĝo, saĝeco
    spa: sabidur&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  surfi:
    word class: b.oj
    term: surfi
    eng: surfing; surf
    epo: surfado, ondorajdi; surfi, ondorajdi
    spa: surf; surfear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wifi:
    word class: b
    term: wifi
    eng: Wi-Fi, wifi
    epo: vifio, Wi-Fi, WiFi
    spa: <em>Wi-Fi</em>, wi( )fi
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- -grafi
- grafi
...
